mail-mta/
sendmail

Widely-used Mail Transport Agent (MTA)

http://www.sendmail.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 8.15.2-r2 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 8.15.2-r2 ]
8.15.2-r2 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 146: dosym /usr/sbin/makemap
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingSlotDep '>=sys-libs/db-3.2' matches more than one slot: [ 18.1, 3, 4.2, 4.3, 4.4, 4.5, 4.6, 4.7, 4.8, 5.1, 5.3, 6.0, 6.1, 6.2 ]
NonexistentBlocker nonexistent blocker RDEPEND="!<mail-mta/ssmtp-2.64-r2": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
AbsoluteSymlink dosym called with absolute path on line 146: dosym /usr/sbin/makemap
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
MissingSlotDep '>=sys-libs/db-3.2' matches more than one slot: [ 18.1, 3, 4.2, 4.3, 4.4, 4.5, 4.6, 4.7, 4.8, 5.1, 5.3, 6.0, 6.1, 6.2 ]
NonexistentBlocker nonexistent blocker RDEPEND="!<mail-mta/ssmtp-2.64-r2": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
This package needs a new maintainer!
If you are interested in helping with the maintenance of sendmail, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog